{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "84ef763d-aa44-4cfe-a294-45e8313cebf9",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "84ef763d-aa44-4cfe-a294-45e8313cebf9",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that the timeStamp is set to the current time when generating a new IVM",
            "origin": "84ef763d-aa44-4cfe-a294-45e8313cebf9",
            "type": "STRING",
            "value": "Check that the timeStamp is set to the current time when generating a new IVM"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to generate a new IVIM\r\n\tthen\r\n\t\tthe IUT sends a valid IVIM\r\n\t\t\tcontaining ivi\r\n\t\t\t\tcontaining mandatory\r\n\t\t\t\t\tcontaining timeStamp\r\n\t\t\t\t\t\tindicating CLT\r\n\t\t\t\t\tcontaining iviStatus\r\n\t\t\t\t\t\tindicating 'new'",
            "origin": "84ef763d-aa44-4cfe-a294-45e8313cebf9",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to generate a new IVIM\r\n\tthen\r\n\t\tthe IUT sends a valid IVIM\r\n\t\t\tcontaining ivi\r\n\t\t\t\tcontaining mandatory\r\n\t\t\t\t\tcontaining timeStamp\r\n\t\t\t\t\t\tindicating CLT\r\n\t\t\t\t\tcontaining iviStatus\r\n\t\t\t\t\t\tindicating 'new'"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "84ef763d-aa44-4cfe-a294-45e8313cebf9",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "84ef763d-aa44-4cfe-a294-45e8313cebf9",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "84ef763d-aa44-4cfe-a294-45e8313cebf9"
}